### File

`packages/eui-ecl/packages/core/src/lib/model/ecl-dom.event.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public Readonly domEvent

###### Methods

- Public preventDefault

### Constructor

`constructor(domEvent: T)`

Parameters :

Name | Type | Optional
domEvent | `T` | No

### Properties

Public Readonly domEvent
Type : `T`

### Methods

Public preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""